layerscape: enable CONFIG_CRYPTO_ARC4 in kernel 4.9
[openwrt/staging/wigyori.git] / target / linux / layerscape / armv8_64b / config-4.9
index 7519463..9e0c8e0 100644 (file)
@@ -254,7 +254,6 @@ CONFIG_CRYPTO_AES_ARM64_CE_CCM=y
 CONFIG_CRYPTO_AKCIPHER=y
 CONFIG_CRYPTO_AKCIPHER2=y
 CONFIG_CRYPTO_ANSI_CPRNG=y
-# CONFIG_CRYPTO_ARC4 is not set
 CONFIG_CRYPTO_AUTHENC=y
 CONFIG_CRYPTO_CBC=y
 CONFIG_CRYPTO_CRC32C=y